\version "2.7.40"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	title = "O what shall I do?"
	composer="John Wilbye (1574 – 1638)"
	arranger = "The Second set of English Madrigals (No. 6)"
	poet = "Transposed down a fourth"
        copyright = "© Serpent Publications 2017 www.SerpentPublications.org"
	source = "imslp"
	date = "Transcribed on September 11, 2018"
}

% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: accidentals.lyi
%af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
unficta = \unset suggestAccidentals
ficta = \set suggestAccidentals = ##t
% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes =   { \relative c'' {
  r2 a2. a4 a g a2. a4 g a bes a g2 g
  r4 a4. a8 g2 f4 e e d1
  r4 bes'4. bes8 a2 g4. g8 f4 e2 c' f, g a a
  r2 r4 d c a bes g a f e4. e8 d4 a' a8 g f e d4 bes' bes8 a g f e4 c' c8 bes a g a2. g8 f g2 f e e4 f2 g a a4 a2. a8 b c4. bes16 a g8 f g a bes4. a16 g f8 e f g a4. g16 f e8 d e f g4. f16 e d8 c d e f4. e16 d c4 a' g f e2. e4 f g a b cis2 d a1~a4 c b a g8 a b c d2. fis,4 g g fis1\fermata \doublebar
  r1 a4. g8 f4 e8 d cis2. d4 e f g e f2 e
  r1 d'4. c8 bes4 a8 g fis4 g a4. g8 g2 g1 f e2 d4 c d2 e c'1 bes a2 g4 f e2 f a1 g f2 e4 d e2 fis d'1 c bes2 a4 g g fis g2
  r2 r4 g a b c2 b a4. a8 g4 g fis fis e e d2. d4 d2 d fis e d1
  r1 r2 r4 d'8 d cis2 c b b a4 a2 a8 a g2 g fis f e1 d2 a'4 a d4. d8 c4 b a1 g2 b fis2. g4 a2 a cis, f e2. e4 fis1
  \endbar
}
}


cantuswords = \lyricmode {
  O what shall I do.
  or whi -- ther shall I turn me?
  Shall I make un -- to her eyes?
  shall I make un -- to her eyes?
  O no, they'll burn me!
  Shall I seal up my eyes and speak my part?
  Then in a flood of tears,
  then in a flood of tears,
  then in a flood of tears,
  I _ drown my heart.
  For tears being stopped will swell will _ swell _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _
  will swell for scope,
  Though they o'er- flow love,
  life and hope,
  By beau -- ty's eye _ _ _ _  I'll choose to die.

  
  At thy feet I _ fall,
  fair crea -- ture rich in beau -- ty.
  And for pi -- ty _ call,
  for pi -- ty call:
  O kill not love and du -- ty.
  O kill not love and du -- ty.
  O kill not love and du -- ty.
  O kill not love and du  -- _ ty.
  Let thy smooth tongue fan on my sense thy breath.
  To stay thine eye from burn -- ing me to death.
  But if mer -- cy be ex -- il -- ed
  From a thing so fair com -- pil -- ed,
  from a thing so fair com --  pil -- ed.
  Then pa -- tient -- ly
  By thee I'll die, I'll die.
}

% Local Variables:
% coding: utf-8
% End:

% expanding: tenornotes.ly
\version "2.18.2"
tenornotes = {
  \relative c' {
  \clef "G_8"
  f2. e4 f4. e8 d c d4 cis2. e4 d c d8 e f4 e2 e
  r4 f4. f8 e2 d4 cis b8 cis d1
  r4 g4. g8 f2 e4. e8 d4 c a' f e d1 cis2. f4 g a f g e f d e4. d8 d2 cis4 d1
  r4 g4 g8 f e d c4 e a8 g f e f4. f8 e1 d2 cis2. cis4 d2 e f2. e8 d e4 f8 g a4. g16 f e8 d e f g4. f16 e d8 c d e f4. e16 d c8 b c d e4. d16 c b8 a b c d4. c16 b a4 f' e d cis2. c4 d e f g a2 g4 f2 e8 d e2 d4 a d c b g b a8 g a4 d b4. cis8 d1\fermata \doublebar
  e4 e a g8 f e4 e d f e2
  r2 r4 c d2. cis8 b cis2 f4. e8 d4 c8 bes a4 a' g bes a g2 fis4 g2 e1 d c2 b4 c c b c2 a'1 g f2 e4 a g2 a f1 e d2 cis4 d d cis d2 bes'1 a g2 fis4 bes a2 g4 b, c d e2. d4 e fis g2 fis e d4 d2 cis4 d2
  r4 a b4. a8 b c d2 cis8 b cis4 a'8 g fis2 f e e d4 e fis g a e4. f8 g4. f8 e d e2. d4 d2. cis8 b cis2 d1
  r2 r4 a'8 a fis2. fis4 g d e8 fis g2 fis8 e fis2 g g d2. e4 fis1 e2 d1 cis2 d1
  \endbar
}}

tenorwords = \lyricmode {
  O what shall I _ _ _  do.
  or whi -- ther shall _ I turn me?
  Shall I make un -- to her _ eyes?
  shall I make un -- to her eyes?
  O no, they'll burn me!
  Shall I seal up my eyes and speak my _ _ _  part?
  Then in a flood of tears,
  then in a flood of tears,
  I  drown my heart.
  For tears being stopped will _ swell  will _ swell _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _
  will swell for scope,
  Though they o'er- flow love,
  life love, life and _ _ hope.
  By beau -- ty's eye I'll choose to _ die,
  I'll choose to die.

  At thy feet I _ fall,
  fair crea -- ture rich in beau -- _ _  ty.
  And for pi -- ty _ call:
  O kill not love and du -- ty.
  O kill not love and du -- _ ty.
  O kill not love and du -- ty.
  O kill not love and du -- _ ty.
  O kill not love and du -- ty.
  Let thy smooth tongue fan on my sense thy breath.
  To stay thine eye from burn -- ing me _ _  to _ death.
  But if mer -- cy be ex -- il -- _ _ _  ed
  From a thing so fair _ _  com -- pil -- _ _ _  ed.
  from a thing so fair com --  pil -- _ _ _ _ _  ed.
  Then pa -- tient -- ly
  By thee I'll die.

}


% Local Variables:
% coding: utf-8
% End:

% expanding: bassusnotes.ly
bassusnotes =  {
  \relative c' {
    \clef "bass"
    d2. cis4 d a bes2 a2. c4 bes a g f c'2 c, a' a a2. g4 fis2 fis g1 g a2 a bes1 a2. d4 c a bes g a f g e f4. g8 a4. a8 d,2. d'4 d8 c bes a g4 c c8 bes a g f2. e8 d cis1 d2 a'2. a4 bes2 c d2. cis8 b cis4 d a8 g a bes c4. bes16 a g8 f g a bes4. a16 g f8 e f g a4. g16 f e8 d e f g4. f16 e d8 c d e f2 g a1. a2 a1 a4 a2 g4 fis2. fis4 g2. fis8 e fis4 d g g d1\fermata \doublebar
    a'4. g8 f4 e8 d cis2 d a'2. bes4 c a bes2 a1 d4. c8 bes4 a8 g fis2 g d' d, g1 g g g c, c c\breve f1 a a a d d, d'\breve g,4 g a b c2. b4 a2 g d'4 d, e8 fis g a b cis d4 a a b2. fis4 g4. fis8 g a b4 a2 a d,2. d'8 d cis2 c b b a4 a2 e8 f g2 g fis f e1~e4 d d2. cis8 b cis2 d2. d'8 d b4. b8 a4 g d1 g2 g b b fis2. g4 a1 a, d
  \endbar
}
}
bassuswords = \lyricmode {
  O what shall _ I do.
  or whi -- ther shall I turn me?
  Shall I make un -- to her eyes?
  O no, they'll burn me!
  Shall I seal up my eyes and speak my part,
  and speak my part?
  Then in a flood of tears,
  then in a flood of tears,
  I _ drown my heart.
  For tears being stopped will _ swell will  swell _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _
  for _ _ _  scope,
  Though they o'er- flow love,
  life and hope,
  By beau -- ty's _ eye  I'll choose to  die.

  
  At thy feet I _ fall,
  fair crea -- ture rich in beau -- ty.
  And for pi -- ty _ call,
  for pi -- ty call:
  O kill not love and du -- ty.
  O kill not love and du -- ty.
  Let thy smooth tongue fan on my sense thy breath _ _ _ _ _
  To stay thine eye from burn -- _ _ _  ing me to death.
  But if mer -- cy be ex -- il -- ed
  From a thing so fair com -- pil -- _ _ _ _ _  ed,
  from a thing so fair com --  pil -- ed.
  Then pa -- tient -- ly
  By thee I'll die.

}

% Local Variables:
% coding: utf-8
% End:

% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key g \mixolydian \time 2/2
  

}
% Local Variables:
% coding: utf-8
% End:

\score {\transpose c' c'{

\new ChoirStaff<<

	\new Staff << \voicedefault
	\new Voice="v1" {
		\set Staff.instrumentName="Cantus"
		\clef "treble"
		\cantusnotes }
%		\looksSlower{\cantusnotes} }
	\new Lyrics \lyricsto "v1" {\cantuswords }
%	\new Lyrics \lyricsto "v1" {\textocantusb }
	>>


	\new Staff <<\voicedefault
	\new Voice="v2" {
		\set Staff.instrumentName="Altus"
		\tenornotes }
%		\looksSlower{\tenornotes }}
	\new Lyrics \lyricsto "v2" {\tenorwords }
	>>
	
	\new Staff <<\voicedefault
	\new Voice="v3" {
		\set Staff.instrumentName="Bassus"
		\bassusnotes }
%		\looksSlower{\bassusnotes }}
	\new Lyrics \lyricsto "v3" {\bassuswords }
%	\new Lyrics \lyricsto "v3" {\textotenorb }
	>>
		
>>

	}%transpose

\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1
	}
  #(layout-set-staff-size 16)
	line-width=18.0 \cm
	indent=3.7\cm
}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }
}




%%%\paper{
%%%	%page-limit-inter-system-space = ##t        %cuando hay 6 voces
%%%        %page-limit-inter-system-space-factor = 1.3 %cuando hay 6 voces
%%%	evenHeaderMarkup=\markup  \fill-line { \fromproperty #'page:page-number-string \htitle \hcomposer }
%%%        oddHeaderMarkup= \markup  \fill-line { \on-the-fly #not-first-page \hcomposer \on-the-fly #not-first-page \htitle \on-the-fly #not-first-page \fromproperty #'page:page-number-string }
%%%	system-count=7
%%%	%line-width=19.0\cm
%%%	ragged-last-bottom = ##f
%%%	indent=3.7\cm
%%%	between-system-padding = 0
%%%	foot-separation=6\mm
%%%	head-separation=4\mm
%%%}
% Local Variables:
% coding: utf-8
% End:

